# Constant Field Values

## Contents

- org.intellij.*

## org.intellij.*

org.intellij.lang.annotations.Flow
Modifier and Type
Constant Field
Value
`public static final String`
`DEFAULT_SOURCE`
`"The method argument (if parameter was annotated) or this container (if instance method was annotated)"`
`public static final String`
`DEFAULT_TARGET`
`"This container (if the parameter was annotated) or the return value (if instance method was annotated)"`
`public static final String`
`RETURN_METHOD_TARGET`
`"The return value of this method"`
`public static final String`
`THIS_SOURCE`
`"this"`
`public static final String`
`THIS_TARGET`
`"this"`